﻿
/* MOBILE ONLY STYLES
===================================================================== */
/* @ 1023
===================================================================== */
@media only screen and (max-width: 1023px) {

/* =====================================================================
    SHOW/HIDE ITEMS / RESPONSIVE ELEMENTS / ALL MOBILE  
===================================================================== */
.navd, header.animateheader, .utility {
    display: none !important;
    }

.navr, header.mobileheader {
    display: block !important;
    }


.hidemobile {
    display: none;
}

/* =====================================================================
    HAMBURDER & OFF CANVAS TITLE / RESPONSIVE ELEMENTS / ALL MOBILE 
===================================================================== */
.menu-btn{
    top: 8px;
    right: 0px;
	width: 50px;
	height: 50px;
    text-align: center;
    }

.menu-btn:before{
    top: 10px;
    right: 10px;
    line-height: 50px;
    font-size: 23px;
    text-align: center;
    height: 50px;
    width: 50px;
    }

.menu-title {
    display: block;
    padding: 10px 0 0 20px;
    font-size: 20px;
    }

.menu-title img {
    width: 100px;
    }


/* =====================================================================
	MOBILE / HEADER
===================================================================== */
header.mobileheader {
    position: fixed;
    top: 0;
    z-index: 103;
    width: 100%;
    height: 84px;
    z-index: 104; 
    background-color: #fff;
    box-shadow: 0 14px 16px rgba(0,0,0,.2);
    z-index: 102;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; 
}

header.mobileheader .logo {
    position: absolute;
    top: 18px; 
    left: 10px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; 
    }

header.mobileheader .logo img {
    width: 170px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; 
}

.mobiledonatebutton {
    position: absolute;
    top: 26px;
    right: 64px;
}

.mobiledonatebutton a {
    position: relative;
    display: inline-block;
    padding: 9px 16px 7px 16px;
    color: var(--brand-blue);
    background-color: var(--brand-yellow);
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: .02em;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.mobilecrueltybutton {
    position: absolute;
    top: 26px;
    right: 160px;
}

.mobilecrueltybutton a {
    position: relative;
    display: inline-block;
    padding: 9px 16px 7px 16px;
    color: var(--brand-blue);
    background-color: var(--brand-yellow);
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: .02em;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

/* =====================================================================
	SOCIAL MEDIA LINKS / RESPONSIVE ELEMENTS / ALL MOBILE 
===================================================================== */
.mobileheader .navsocial {
    position: relative; 
    display: block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	padding: 20px 0 0 20px;
}

.mobileheader .social a{
    display: inline-block;
	color:#ffffff;
	color: var(--brand-blue);
    font-size: 20px;
	position: relative;
	width: 25px;
	height: 25px;
	margin: 20px 10px 0 0;
	padding: 0 0 0 0;
	font-family: "entypo", sans-serif;
	text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}


/* =====================================================================
	MOBILE CONTACT / RESPONSIVE ELEMENTS / ALL MOBILE 
===================================================================== */
.mobileheader .mobilecontact {
    position: relative; 
    display: block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; 
	padding: 22px 0 0 20px;
}

.mobileheader .mobilecall{
	color: var(--brand-blue);
    font-size: 12px;
	position: relative;
	margin: 20px 0 0 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	text-transform: uppercase;
	letter-spacing: .09em;
}

.mobileheader .mobilenumber a{
    display: inline-block;
	color: var(--brand-blue);
    font-size: 22px;
	line-height: 28px;
	letter-spacing: .09em;
	position: relative;
	text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.mobileheader .contactcontent {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: #666666;
    font-weight: 300;
    letter-spacing: .05em;
}

.mobileheader .contactlink a {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: var(--brand-blue);
    letter-spacing: .05em;
    text-decoration: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	padding-top: 5px;
}


/* =====================================================================
	CONTENT CONTAINER / RESPONSIVE ELEMENTS / ALL MOBILE 
===================================================================== */
.contentcontainer {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
}

.contentblock {
    clear: both;
    display: block;
    padding: 5px 0 0 0;
    width: 100%;
    margin: 0 auto;
    min-height: 550px;
    _height: 550px;
} 

/*  FORM / DONATE    ================= */

.isdonation .returnto {
    top: -13px;
    right: unset;
    left: 0;
}

/* =====================================================================
	HOMEPAGE / GALLERY / RESPONSIVE ELEMENTS / ALL MOBILE
===================================================================== */ 
.gallerycontainer {
    min-width: 748px;
    }

.gallerytitle, .gallerydescrip {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #ffffff;
    }

.gallerytitle {
    top: 150px;
    font-size: 50px;
    }
    
.gallerydescrip {
    top: 200px;
    font-size: 20px;
    }

.slides-navigation {
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    width: 100%;
    }
  
.slides-pagination {
    position: absolute;
    z-index: 3;
    text-align: center;
    width: 100%;
    }

.slides-pagination a {
    border: 2px solid #222;
    border-radius: 15px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 2px;
    text-indent: -5000px;
    }

}

/* @ 1580
===================================================================== */
@media only screen and (max-width: 1580px) {

/*  HOME / SERVICE    ================= */

.servicegrid {
    width: 93%;
    margin: 0 auto;
}

.servicegrid .servicecontent {
    font-size: 17px;
    line-height: 29px;
    letter-spacing: .01em;
    font-weight: 300;
    width: 90%;
}

.serviceright {
    width: 43%;
}

.servicelinks a {
    font-size: 16px;
    letter-spacing: .03em;
}

/*  HOME / VOLUNTEER    ================= */

.volunteerlevel {
    background-position-y: bottom;
    background-position-x: 110%;
    background-size: 450px;
}

}

/* @ 1400
===================================================================== */
@media only screen and (max-width: 1400px) {



.highlightmenu {
    position: absolute;
    bottom: 81px;
    right: 0;
}

#menu li.level1nav a {
    padding: 13px 10px 11px 10px;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: .03em;
}

.highlightmenu a {
    padding: 16px 10px 14px 10px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: .05em;
}

.socialmediaicons:before {
    width: 60%;
    min-width: 800px;
}


/*  SUB PAGE / SIDE BAR    ================= */
.sidebarheadingtitle h3 {
    font-size: 33px;
    line-height: 35px;
    font-weight: 900;
    letter-spacing: .03em;
}

/*  BLOG    ================= */

.isblog .setfixposcontent.blogcontainer {
    margin-top: 210px;
}

.isblog .sidebar {
    margin-top: -212px;
}

.returnto {
    top: -27px;
    right: unset;
    left: 0;
}

.addthisbar {
    top: -28px;
    right: 0;
}

.isblog .parenttitle h1, .isblog .parenttitle h2 {
    font-size: 45px;
    line-height: 45px;
}

/*  EVENTS    ================= */
.isevents .mainentrytitlearea {
    min-height: 260px;
}

.isevent .parenttitle h1, .isevent .parenttitle h2 {
    font-size: 39px;
    line-height: 45px;
}



/*  HOME / SERVICE    ================= */

.servicelevel {
    background-size: 320px;
    background-position-y: 106%;
    background-position-x: 50%;
}

.serviceleft {
    width: 42%;
}

.serviceright {
    width: 45%;
}

/*  HOME / VOLUNTEER    ================= */

.volunteerleft {
    width: 45%;
}

.volunteerlevel {
    background-position-y: bottom;
    background-position-x: 115%;
    background-size: 425px;
}

.volunteergrid .volunteercontent {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: .04em;
    width: 80%;
}

/*  HOME / NEWSLETTER    ================= */

.newsletterleft {
    width: 44%;
}

.newsletterright {
    width: 52%;
}

#mc_embed_signup_scroll label {
    font-size: 46px !important;
    letter-spacing: .06em !important;
}

.newslettercontent {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: .02em;
}

/*  HOME / BLOG    ================= */

.bloglevel .bloggrid {
    width: 93%;
}


.bloglevel:before {
    height: 223px;
}


.blogleft .blogcontent {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .02em;
    width: 85%;
}

.blogentrycontainer .blogtitle a {
    font-size: 19px;
    font-weight: 700;
    letter-spacing: .02em;
}


}



/* @ 1200
===================================================================== */
@media only screen and (max-width: 1200px) {

.basewidth {
    width: 94% !important; 
}

#menu li.level1nav a {
    padding: 13px 8px 11px 8px;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: .01em;
}

.socialmediaicons:before {
    width: 65%;
    min-width: 500px;
}

/*  SUB PAGE / DEFAULT    ================= */

.parenttitle {
    left: 4% !important;
}

.subheadpagetitle {
    left: 4% !important;
}

.contentgrid {
    padding-top: 32px;
}

.contentgrid .contentholder {
    width: 94%;
}


/*  BLOG    ================= */

.filtercontainer {
    left: 4%;
}

.isblog .parenttitle h2 {
    font-size: 42px;
    line-height: 42px;
    letter-spacing: .02em;
}

/*  DONATE    ================= */

.donatetitle h3 {
    font-size: 20px;
    line-height: 22px;
}

/*  HOME / SERVICE    ================= */

.servicelevel {
    background-size: 280px;
    background-position-y: 106%;
    background-position-x: 49%;
}

.serviceleft {
    width: 45%;
}

.serviceright {
    width: 47%;
}

.servicelinks a {
    font-size: 15px;
    letter-spacing: .02em;
}

/*  HOME / VOLUNTEER    ================= */

.volunteerlevel {
    padding: 50px 0 30px 0;
    background-position-y: bottom;
    background-position-x: 112%;
    background-size: 300px;
}

.volunteergrid .volunteertitle h4 {
    font-size: 45px;
    letter-spacing: .03em;
}

.volunteergrid .volunteercontent {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: .02em;
    width: 91%;
}

/*  HOME / NEWSLETTER    ================= */

.newsletterleft {
    width: 40%;
}

.newsletterright {
    width: 56%;
}

#mc_embed_signup_scroll label {
    font-size: 46px !important;
    letter-spacing: .06em !important;
}

.newslettercontent {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: .02em;
}


/*  HOME / BLOG    ================= */

.blockright .blockentryblock {
    padding: 74px 0 75px 0;
}

.blogentrycontainer {
	width: 91%;
}

.bloglinks {
    padding: 65px 0 25px 0;
}

.bloglinks a {
    font-size: 18px;
    margin-right: 30px;
}


/*  SUB PAGE / SIDE BAR    ================= */

.sidebarheading h3 {
    font-size: 13px;
    line-height: 26px;
    letter-spacing: .07em;
}

.sidebarheadingtitle h3 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 900;
    letter-spacing: 0;
}

.sidebarkink a {
    font-size: 15px;
    padding: 16px 10px 16px 26px;
    letter-spacing: .05em;
}

.sidebarfooterkink a {
    clear: both;
    display: block;
    width: 100%;
    text-decoration: none;
    color: var(--brand-blue);
    font-size: 13px;
    padding: 10px 0 10px 26px;
    font-weight: 600;
    letter-spacing: .01em;
}

.sidebarfooterkink:last-child a {
    padding: 10px 0 10px 10px;
}

/*  FORMS / DONATE    ================= */

.isdonation .returnto {
    top: -15px;
    right: unset;
    left: 0;
}


.donationform .formstyle {
    width: 100%;
}

.donationform input[type="text"] {
    width: 90%;
}

.donationform textarea {
    width: 90% !important;
}

.donationform select {
    width: 93.5% !important;
}

.donationform .ocurring {
    width: 45%;
}



}



/* @ 1150
===================================================================== */
@media only screen and (max-width: 1150px) {

.bloglevel .bloggrid {
    width: 95%;
}

.bloglevel .blogleft {
    width: 32%;
}

.bloglevel .blockright {
    width: 68%;
}

.bloglevel:before {
    height: 244px;
}

.blogentrycontainer {
	width: 90%;
}



}


/* @ 600
===================================================================== */
@media only screen and (max-width: 600px) {

.isdonations .span_1_of_3 {
	width: 100% !important;
}



}